.padding-0{padding:0;}
video{width:100% !important;height:auto !important;}
.col-white{background-color:#FFF;height:137px;margin:0 auto;text-align:center;}
.col-white h2{color:#000;font-size:15px;font-weight:700;margin-top:20px;}
.col-white h3{color:#52B046;font-family:Oswald;font-size:50px;font-weight:300;margin:0;padding:0;}
.col-green{background-color:#52B046;height:137px;margin:0 auto;text-align:center;}
.col-green h2{color:#8BF97D;font-size:15px;font-weight:700;margin-top:20px;}
.col-green h3{color:#FFF;font-family:Oswald;font-size:50px;font-weight:300;margin:0;padding:0;}
.x_share_myStat{margin-top:20px;}
.green-divider{background:url("../../assets/images/leads_green_ver.png") right center no-repeat #52B046;}
.grey-divider{background:url("../../assets/images/leads_grey_ver.png") right center no-repeat #FFF;}
.ResponsiveClaimDiv ul{padding:0;margin:0;list-style:none;}
.ResponsiveClaimDiv ul li{text-align:left;}
.margin-top-20{margin-top:20px}
@media only screen and (min-width:992px) and (max-width:1199px){.Nav01{width:276px;}
.Nav01 ul li{padding:0 5px;}
.Nav01 ul li a{font-size:12px;}
.Nav01 ul li:first-child{padding-left:3px;}
.Nav02{width:318px;}
.Links{margin:25px 6px 0 12px;}
.nbs-flexisel-nav-right{right:5px !important;}
.nbs-flexisel-nav-left{left:unset !important;right:50px;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:-30px !important;}
.LeftSideImg{margin:0px;}
.Lender_promotion ul li .Man03 h5{font-size:22px;}
.FooterText p{font-size:14px;}
.Privacy{font-size:14px;}
.CalulatorDiv{padding:32px 45px;}
.CalulatorDiv h3{font-size:34px;}
.User_NavMain ul li, .User_NavMain ul li:last-child{margin-bottom:40px;}
}
@media only screen and (min-width:991px) and (max-width:1024px){.Nav01{font-size:8px;}
.Nav02{padding:0}
.Xshare_List ul li{margin:0px 20px 20px 0px;max-width:172px;}
}
@media only screen and (max-width:991px){.Nav01{width:276px;font-size:9px;}
.Nav01 ul li{padding:0 14px;}
.Nav01 ul li a{font-size:13px;}
.Logo a img{width:300px;}
.Nav02{width:234px;}
.FooterText{text-align:center;}
.FooterText p{margin-bottom:5px;}
.Privacy{text-align:center;}
.contact_me span img{margin:0px;}
#contact_me{padding-left:0px;}
.ContcntLstng{margin-bottom:20px;}
.ContcntLstng ul li{width:100%;margin-bottom:10px;}
.User_NavMain ul li, .User_NavMain ul li:last-child{margin-bottom:40px;}
.margin-top-540{width:1px;height:25px;display:block;clear:both;}
}
@media only screen and (min-width:768px) and (max-width:991px){.Nav01{width:233px;padding-left:0;}
.Nav01 ul li{padding:0 8px;}
.Nav01 ul li a{font-size:11px;padding:0 5px 10px;}
.Logo a img{width:218px;}
.Nav02{width:269px;}
.Nav02 ul li{padding:0px 3px;}
.Links{width:93px;margin:25px 0 0 1px;}
.Links ul li{padding:0 6px 0 0;}
.Projects ul li .Man02 p{font-size:14px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{right:36px;}
header{display:block;}
.HeaderMain{padding:50px 0 0;}
.Logo{margin:-25px 0 0;}
.Newsletter small{font-size:14px;}
.Newsletter span{font-size:20px;}
.contact_me h4{font-size:23px;}
.contact_me{text-align:left;}
.Quick_links h4{text-align:left;}
.Quick_links ul{margin:0px;}
.nbs-flexisel-nav-right{right:5px !important;}
.nbs-flexisel-nav-left{left:unset !important;right:50px;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:-30px !important;}
.MrtgageBroker h1, .OrValues h1{font-size:27px;}
.MrtgageBroker ul li{margin-bottom:20px;}
.MrtgageBroker ul li:last-child{border-bottom:0px;}
.OrValues{padding:0px;}
.OrValues ul li .OurValueInr{min-height:165px;}
.OrValues ul li{margin-bottom:50px;}
.OrValues ul li:last-child{margin-bottom:0px;}
.FixdRate ul{margin-left:20px;}
.HotProducts ul li .FixdRate ul li{line-height:26px;background-position:0 10px;}
.FixdRate h6{font-size:22px;}
.Testimonial{margin-bottom:20px;}
.CntctForm_Bg{padding:15px 0px}
.LeftSid h4{margin:0 0 20px;}
.CalulatorDiv{padding:20px 15px;}
.CalulatorDiv h3{font-size:30px;}
.CalulatorDiv ul li span.CashBck{font-size:14px;}
.CalulatorDiv ul li span.Total{width:113px;}
.FormSid ul li span{width:165px;}
.Xshare_List ul li{margin:0px 35px 20px 0px;min-height:250px;}
.FooterText,.FooterText a{font-size:13px;}
}
@media only screen and (max-width:767px){.MblHdr{display:block;}
.MblHdr{margin:0 auto;width:100%;height:auto;display:block;}
.MblHdr .MblMain{float:left;width:100%;height:auto;padding:15px 0px;}
.MblMain .MblLogo{float:left;height:auto;margin-left:10px;}
.MblLogo img{float:left;}
.MblMain .MblHdrRgt{float:right;width:30px;height:auto;margin:35px 25px 0 0;}
.MblHdrRgt a.navbtn{float:right;width:30px;height:21px;border:0px;background:url(../images/mbl_nav_btn.png) no-repeat;box-shadow:none;cursor:pointer;}
.mm-list > li h2{margin:0px;padding:0px 20px 15px;}
.mm-list > li a.close{float:right;width:15px;height:15px;border:0px;margin-top:-35px;background:url(../images/close_nav.png) no-repeat 0px -15px;box-shadow:none;cursor:pointer;}
.mm-list > li a.close:hover{background-postion:0px 0px;}
.mm-menu .mm-list > li.mm-selected > a.close:not(.mm-subopen){background:url(../images/close_nav.png) no-repeat 0px -15px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{right:40px;}
.BannerText{max-width:402px;padding:11px;}
.BannerText p{font-size:20px;line-height:33px;}
.ExpalnProjcts ul li{border:none;background:none !important;}
.Newsletter input[type="text"]{margin:12px 0 10px 0;}
.Newsletter input[type="submit"]{float:right;}
.FooterText p{font-size:14px;line-height:28px;}
.BankingName h4{padding:0 0 30px 0;}
.nbs-flexisel-nav-right{right:5px !important;}
.nbs-flexisel-nav-left{left:unset !important;right:50px;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:-30px !important;}
.contact_me{text-align:left;}
.Quick_links h4{text-align:left;}
.Quick_links ul{margin:0px;}
.FtrdPst{margin-bottom:20px;}
.FtrdPst > div{width:100%;}
.FtrdPst:after{left:0px;}
.Testimonial{margin-bottom:10px;}
.TestimonialInnr h1{font-size:30px;}
.contact_me ul li{margin-bottom:5px;}
.HomeLoan_text h1{padding:0px;}
.HomeLoan_text h1{font-size:26px;}
.MrtgageBroker h1, .OrValues h1{font-size:27px;}
.MrtgageBroker ul li{margin-bottom:20px;border-bottom:1px solid #333;padding-bottom:20px;}
.MrtgageBroker ul li:last-child{border-bottom:0px;}
.OrValues ul li{margin-bottom:50px;float:left;width:100%;}
.OrValues ul li:last-child{margin-bottom:0px;}
.ExpalnProjcts ul li p{height:auto;min-height:15px;}
.HotProducts{margin:0 0 15px;}
.HotProducts h5{padding:0px;margin:0px;}
.FixdRate{padding:20px 0;}
.Banner img{height:auto;}
.Newsletter input[type="button"]{margin-left:-15px;}
.LoginPg{padding:50px 0px;}
.FormSid ul li{float:left;width:100%;}
.FormSid ul li span{width:300px;margin-bottom:10px;}
.FormSid ul li span.Pstal{margin-bottom:0px;}
.Xshare_List h2{font-size:36px;}
.TailDiv{margin-bottom:20px;}
.Xshare_List ul li{margin:0px 20px 20px 0px;min-height:250px;}
.FooterText{line-height:normal;}
.contact_me{margin-bottom:20px;}
.FooterText p{padding:0px;text-align:center;}
.contact_me span.FtrLogo{margin:0px;}
}
@media only screen and (max-width:640px){.BannerText{max-width:313px;}
.BannerText p{font-size:16px;line-height:26px;}
.BankingName h4{padding:0 0 30px 0;}
.contact_me{text-align:left;}
.Quick_links h4{text-align:left;}
.Quick_links ul{margin:0px;}
.Projects{padding:25px 0px;margin-bottom:15px;}
.Mortage{margin-bottom:30px;}
.TextBar p{line-height:25px;font-size:16px;}
.BankingName h4{font-size:30px;}
.Newsletter input[type="button"]{margin-left:-15px;}
.BankingName h4{font-size:30px;}
.CalulatorDiv{padding:32px 40px}
.FormSid ul li span{width:100%;}
.FormSid ul li input[type="submit"], .FormSid ul li input[type="button"]{width:100%;}
}
@media only screen and (max-width:540px){.FixdRate ul{margin-left:50px;}
.Newsletter input[type="button"]{margin-left:-15px;}
.CalulatorDiv h3{font-size:37px;}
.LoginMain h1{font-size:35px;}
.col-white h3, .col-green h3{font-size:30px}
.OvrViwMain{margin-bottom:25}
}
@media only screen and (max-width:480px){.MblLogo img{float:left;width:200px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{right:28px;bottom:11px;}
.TestimonialInnr h1{font-size:30px;}
.Banner{margin-bottom:10px;}
.BannerText{max-width:278px;padding:11px 0 4px;}
.BannerText p{font-size:14px;line-height:24px;}
.Patren_Bg{padding:25px 0px;}
.TextBar h1{font-size:31px;}
.FooterText{line-height:26px;text-align:center;}
.FooterText p{padding:0 5px}
.BankingName h4{padding:0 0 30px 0;}
.nbs-flexisel-nav-right{right:5px !important;}
.nbs-flexisel-nav-left{left:unset !important;right:50px;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:-30px !important;}
.contact_me{text-align:left;}
.Quick_links h4{text-align:left;}
.Quick_links ul{margin:0px;}
.HomeLoan_text p{font-size:17px;line-height:24px;}
.HotProducts h5{font-size:35px;}
.FixdRate h6{font-size:22px;}
.FixdRate ul{margin:0 0 34px 0;}
.FixdRate p{padding:0px;}
.Newsletter input[type="button"]{margin-left:-15px;}
.col-white h3, .col-green h3{font-size:30px}
}
@media only screen and (max-width:479px){.BannerText{display:none}
.FtrdPst > div h2{font-size:16px;}
.FtrdPst > div p{font-size:15px;}
.FormSid h4 span{font-size:40px;}
.FormSid h4{font-size:30px;}
.HomeLoan_textPg h3{font-size:26px;}
.Newsletter input[type="button"]{margin-left:-15px;}
.CalulatorDiv{padding:32px 15px}
.CalulatorDiv h3{font-size:30px;}
.CalulatorDiv ul li span.CashBck{text-align:center;width:100%;margin:0px 0px 10px;}
.CalulatorDiv ul li span.Total{width:100%;text-align:center;margin:0px;position:relative;}
.LoginMain{padding:20px;}
.LoginMain ul li input[type="submit"]{width:100px;}
.LoginMain ul li a{font-size:15px;}
.Xshare_List ul li{margin:0px 0px 20px;max-width:300px !important;min-height:auto}
.UsrDtl ul li img{height:195px;width:150px !important}
.col-white h3, .col-green h3{font-size:30px}
.OvrViewLft ul li .xshare{font-size:30px}
.OvrViewLft ul li h2{font-size:16px}
.DshbrdMain h2{font-size:15px}
.DshbrdMain label{display:none;}
}
@media only screen and (max-width:365px){.LoginMain h1{font-size:27px;}
.FooterText p{font-size:12px;}
.Privacy{font-size:14px;}
.col-white h3, .col-green h3{font-size:30px}
.UsrDtl ul li img{height:160px;width:150px !important}
.DshbrdMain h2{font-size:14px}
.DshbrdMain p{padding:1px;font-size:11px}
}
#video{position:relative;width:100%;height:0;padding-bottom:62%;}
#video iframe{position:absolute;width:100%;height:100%;left:0;top:0;}
.parallax-bg{position:relative;background:url(../../img/bg/25.jpg) 50% no-repeat fixed;}
.parallax-bg:before{width:100%;height:100%;content:" ";position:absolute;background:rgba(255,255,255,0.85);}
.parallax-about .info-blocks-v2{margin-bottom:5px;}
.parallax-about .title-box-v2 p,
.parallax-about .title-box-v2 h2{color:#585f69;position:relative;}
.contacts h3{margin-top:0;}
.contacts hr{margin:10px 0;}
.our-location .map{height:220px;}
.our-location .map img{max-width:none;}
.our-location h3{font-size:18px;margin-bottom:5px;}
.our-location .our-clients{margin-bottom:0;text-align:center;}
.our-location .our-clients li{padding:0;margin:1px -1px;border:1px solid #eee;}
.our-location .our-clients img{width:121px;height:auto;padding:10px;vertical-align:middle;}
.our-location .our-clients li:hover{border-color:#ccc;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.about-list-style li{margin-bottom:7px;}
.about-list-style li i.fa,
.about-list-style li i.icon{margin-right:5px;}
@media (max-width:500px){.our-location .about-list-style-in{width:100% !important;}
}
.footer-v1 .footer{padding:40px 0;background:#272727;}
.footer-v1 .footer p{color:#eee;}
.footer-v1 .footer h2{color:#eee;font-size:18px;font-weight:200;}
.footer-v1 .link-list li{border-top:solid 1px #353535;}
.footer-v1 address,
.footer-v1 .link-list a,
.footer-v1 .link-list i{color:#eee;}
.footer-v1 address{line-height:23px;}
.footer-v1 .footer .map-img{background:url(../../img/map-img.png) 5px 60px no-repeat;}
.footer-v1 .footer .posts .dl-horizontal a{color:#dadada;}
.footer-v1 .footer .dl-horizontal a:hover{color:#5fb611 !important;}
.footer-v1 .copyright{background:#222;border-top:none;padding:10px 0 5px;}
.footer-v1 .copyright p{color:#eee;margin-top:14px;}
.footer-v1 .copyright a{margin:0 2px;}
.footer-v1 .footer-socials{margin-top:12px;text-align:right;}
.footer-v1 .footer-socials li a{color:#777;font-size:16px;}
@media (max-width:991px){.footer-v1 .copyright,
.footer-v1 .footer-socials{text-align:left;}
}
.border-right{border-right:1px solid #BABABA;}
.border-bottom{border-bottom:1px solid #BABABA;}
.padding-bottom-15{padding-bottom:15px;}
.padding-top-15{padding-top:15px;}
.hd-title{font-weight:bold;font-size:28px;display:block;margin-top:20px;}
.hd-bold{font-weight:bold;}
.line-height-14{line-height:14px;}
.color-black{color:#000;}
.testimonial-bg{background:url("../../assets/img/testimonial-gb.jpg") left center no-repeat #FFF;}
@media (max-width:504px){.testimonial-bg{background:url("../../assets/img/testimonial-gb-504.jpg") left center no-repeat #FFF;}
}
.color-white{color:#FFF;}
.color-red{color:#FF0000;}
.blockquote img{margin-top:30px;}
.alpha_login_bg{background:url("../../assets/img/alpha_login_bg.png") left center no-repeat;background-size:100% auto;margin-top:30px;}